ISCS#FEP - Bug #2882

qEhgraph-00000000SVGIO00000000000
03/13/2023 09:30 AM - zhixue wei

Status: Resolved Start date: 03/13/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:
History
#1 - 03/13/2023 09:31 AM - zhixue wei

- Assignee set to zhixue wei

- Target version set to 3.1

#2 - 03/16/2023 05:30 PM - zhixue wei

- Status changed from New to In Progress

#3 - 03/17/2023 05:44 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
